apiVersion: v1
kind: Secret
metadata:
  name: siibra-sxplr-secret
type: Opaque
data:
  # n.b. echo -n "foobar" | base64
  # or else the new line will also be encoded, and you will
  # wonder why your application does not work
  OVERWRITE_API_ENDPOINT: Zm9vYmFy
  HBP_CLIENTID_V2: Zm9vYmFy
  HBP_CLIENTSECRET_V2: Zm9vYmFy
  SXPLR_EBRAINS_IAM_SA_CLIENT_ID: Zm9vYmFy
  SXPLR_EBRAINS_IAM_SA_CLIENT_SECRET: Zm9vYmFy

